Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78966 - RFE: add brltty
Summary: RFE: add brltty
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL: http://dave.mielke.cc/brltty/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-04 00:00 UTC by Matthew Miller
Modified: 2014-03-17 02:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-16 14:09:34 UTC


Attachments (Terms of Use)

Description Matthew Miller 2002-12-04 00:00:48 UTC
Brltty <http://dave.mielke.cc/brltty/> is a daemon which sends the Linux        
console to a refreshable braille display. Text-to-speech doesn't work for
everyone, and a braille display is better for Unix-type-things anyway. The
program seems to work well, it's not very large, and the author is very
responsive. Getting tools like this into a mainstream distribution is a huge win
for Linux. I'm preaching to the choir, here, I know. :)

Comment 1 Matthew Miller 2004-04-16 14:09:34 UTC
Fedora Core has this. Marking closed.


Note You need to log in before you can comment on or make changes to this bug.